html, body, h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
}
h1 img {
	display: block;
}
img {
	border: 0px;
}
a {
	color: #FF7F00;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #FFA405;
	text-decoration: underline;
}
h4 {
	color: #eeeeee;
	font-weight: bold;
	text-decoration: none;
}

.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}

body {
	text-align: center;
	font: 16px arial, sans-serif;
	color: #ffffff;
	background: #000000;
}
#map_canvas { height: 50% }
#wrapper {
	text-align: left;
	margin: auto;
	width: 1000px;
}
#body {
	position: relative;
	margin-left: 4px;
	width: 1000px;
}
#head {
	position: absolute;
	top: 5px;
	width: 992px;
	height: 170px;
	background: url(images/other_hdr.jpg) no-repeat;
}

#left-box {
	position: absolute;
	top: 210px;
	left: 0px;
	width: 285px;
	height: 319px;
	
}
#left-box .inner {
	padding: 10px 0px 0px 8px;
}
#left-box h2 {
	margin: 10px 0px 0px 0px;
}
#left-box p.date {
	font-weight: bold;
}
#left-box p {
	margin: 3px 2.5em 1em 1.3em;
}
#mynav {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 120px;
	padding: 12px 2px 2px 2px;
}
#nav img {
	float: left;
}
#content {
	position: absolute;
	top: 176px;
	left: 0px;
	width: 872px;
	height: 750px;
	padding: 0px 0px 0px 120px;
}
#content-bot {
	
	float: right;
	height: 950px;
	margin-left: 1px;
	width: 856px;
	overflow: auto;
	overflow-y:hidden;
}
#content .inner {
	padding: 0px 5px;
}
#content .date {
	margin-top: 0.5em;
}
#content p {
	margin: 0.9em;
}
#tray {
	margin-top: 500px;
	border: 1px solid #181818;
}
#tray .redbox {
	float: left;
	width: 217px;
	min-height: 279px;
	background: #410101;
	margin-left: 11px;
	padding-top: 19px;
	padding-left: 16px;
	padding-right: 16px;
	color: #CFCFCF;
}
#tray .first {
	margin-left: 0px;
}
#tray p {
	margin-top: 1em;
	margin-bottom: 1.4em;
	padding-left: 2px;
}
ul {
	margin: 0px 1em 0px 2em;
	padding: 0px;
}
li {
	padding: 0px;
	margin: 1em 0px;
}
.divider {
	background: bottom url(images/footer_bg.gif) repeat-x;
	height: 26px;
	margin-right: 5px;
	position: relative;
}
#details {
	margin-top: -1.4em;
	margin-bottom: -4em;
	float: right;
}

#footer {
	position: absolute;
		width: 770px;
	margin: 0px 0px 0px 0px;
	
}
#footertxt {
	background: #2A0749;
	text-align: center;
	margin: 0px 7px 0px 2px;
	padding: 10px 0px 10px 0px;
	font: 12px arial, sans-serif;
	color: #ffffff;
}
/********************** new nav **************************/

ul.vert-one{
	margin:0;
	padding:0;
	list-style-type:none;
	display:block;
	font:bold 16px Helvetica, Verdana, Arial, sans-serif;
	line-height:165%;
	width:120px;
}
ul.vert-one li{
	margin:0;
	padding:0;
	border-top:1px solid #2A0766;
	border-bottom:1px solid #1120DB;
}
ul.vert-one li a{
	display:block;
	text-decoration:none;
	color:#fff;

	padding:0 0 0 20px;
	width:100px;
}
ul.vert-one li a:hover{
	background:#4D159C url("images/vert-one_arrow.gif") no-repeat 0 9px;
}
ul.vert-one li a.current,ul.vert-one li a.current:hover{
	background:#2A0749 url("images/vert-one_arrow.gif") no-repeat 0 9px;
}

/*********************** Forms ***************************/

input, textarea
{
	font-family: Verdana, "Lucida Grande", sans-serif;
	font-size: 11px;
	padding: 2px;
	background-color: #eaeaea;
	border: 1px solid #333333;
}

input, select
{
	font-family: Verdana, "Lucida Grande", sans-serif;
	font-size: 11px;
	padding: 2px;
	background-color: #eaeaea;
	border: 1px solid #333333;
}



button
{
	border: 3px double #999999;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 3px 10px 3px 10px;
	background-color: #FFFFFF;
	background-image: url(images/button_bg.gif);
	background-repeat: repeat-x;
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, "Lucida Grande", sans-serif;
}

button:focus
{
	-moz-border-bottom-colors: #999999 #738fb3 #999999;
	-moz-border-right-colors: #999999 #738fb3 #999999;
	-moz-border-top-colors: #CCCCCC #738fb3 #CCCCCC;
	-moz-border-left-colors: #CCCCCC #738fb3 #CCCCCC;
}

button:active
{
	border: 3px double #CCCCCC;
	border-top-color: #999999;
	border-left-color: #999999;
	-moz-border-bottom-colors: #999999 #738fb3 #999999;
	-moz-border-right-colors: #999999 #738fb3 #999999;
	-moz-border-top-colors: #CCCCCC #738fb3 #CCCCCC;
	-moz-border-left-colors: #CCCCCC #738fb3 #CCCCCC;
	
	padding: 4px 9px 2px 11px;
}

form.sheet fieldset
{
	border: 1px solid #CFCFCF;
	padding: 12px;
	display: block;
}

form.sheet fieldset legend
{
	background-color: #4D159C;
	padding: 4px 6px 4px 6px;
	color: white;
	font-weight: bold;
}

form.sheet label
{
	display: block;

	width: 20%;
	float: left;
	margin-bottom: 10px;
	padding-right: 2%;
	
	margin-right: 1%;
	text-align: right;
	
	color: #eeeeee;
	font-weight: bold;
	text-decoration: none;
}

form.sheet input, form.sheet textarea
{
	display: block;
	_margin-left: -7%; /* fixes a wacky IE bug */
	width: 300px;
	float: left;
	margin-bottom: 10px;
}

form.sheet br
{
	clear: left;
}

form.sheet button
{
	float: center;
	
	margin-left: 14px;
}

